petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawLG

Manages drawing x-y plots

### Synopsis

    typedef struct _p_PetscDrawLG*   PetscDrawLG;

### See Also

PetscDrawAxisCreate(), PetscDrawLGCreate(), PetscDrawLGAddPoint()

### Level

advanced

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDrawLG in src/sys/classes/draw/utils/lgimpl.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages